import request from '@/utils/request'
//审核组
export function getMemberList(query) {
  return request({
    url: '/plan/member/',
    method: 'get',
    params: query
  })
}

export function createMember(data) {
  return request({
    url: '/plan/member/',
    method: 'post',
    data
  })
}

export function deleteMember(id) {
  return request({
    url: `/plan/member/${id}/`,
    method: 'delete'
  })
}


export function updateMember(id, data) {
  return request({
    url: `/plan/member/${id}/`,
    method: 'put',
    data
  })
}

export function daysMember(id, data) {
  return request({
    url: `/plan/member/${id}/days/`,
    method: 'put',
    data
  })
}
